---

#! jobs/lkvs-new-platform.yaml
suite: lkvs
testcase: lkvs
category: functional
lkvs:
  test: rapl-server
perf-stat:
timeout: 1h
job_origin: lkvs-new-platform.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-gnr-4sp1
tbox_group: lkp-gnr-4sp1
job_file: "/lkp/jobs/scheduled/lkp-gnr-4sp1/lkvs-rapl-server-debian-12-x86_64-20240206.cgz-4e29cc7c5c67-20241010-745648-yrizmv-0.yaml"
id: a4da6976d01597a43c9c3b2f27f0e2e079614a03
queuer_version: "/zday/lkp"

#! /db/releases/20240922093338/lkp-src/hosts/lkp-gnr-4sp1
model: Granite Rapids
nr_node: 4
nr_cpu: 384
memory: 128G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400284-part*"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828B3C-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: GENUINE INTEL(R) XEON(R)

#! /db/releases/20240922093338/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20240922093338/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240922093338/lkp-src/include/queue/cyclic
commit: 4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f

#! /db/releases/20240922093338/lkp-src/include/lkvs
need_kconfig:
- INTEL_UNCORE_FREQ_CONTROL
- INTEL_UNCORE_FREQ_CONTROL_TPMI
- INTEL_VSEC
- X86_USER_SHADOW_STACK: y
- AS_WRUSS: y
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-10-10 21:11:47.416034765 +08:00
_rt: "/result/lkvs/rapl-server/lkp-gnr-4sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f"
compiler: gcc-12
head_commit: 58ca61c1a866bfdaa5e19fb19a2416764f847d75
base_commit: 9852d85ec9d492ebef56dc5f229416c925758edc
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20241009-232248"
arch: x86_64
max_uptime: 3600
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/lkvs/rapl-server/lkp-gnr-4sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f/vmlinuz-6.11.0-rc7-01434-g4e29cc7c5c67
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-gnr-4sp1/lkvs-rapl-server-debian-12-x86_64-20240206.cgz-4e29cc7c5c67-20241010-745648-yrizmv-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=3600
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkvs_20241008.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/lkvs-x86_64-8e3b482-1_20241008.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241006204851/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-4sp1/lkvs-rapl-server-debian-12-x86_64-20240206.cgz-4e29cc7c5c67-20241010-745648-yrizmv-0.cgz"
last_kernel: 6.11.0-07366-g171754c38082
acpi_rsdp: '0x777fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f/vmlinuz-6.11.0-rc7-01434-g4e29cc7c5c67"
result_root: "/result/lkvs/rapl-server/lkp-gnr-4sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/4e29cc7c5c673299cfbaf4982fc8b6a72c9f706f/0"

#! /db/releases/20241010181850/lkp-src/include/site/inn
dequeue_time: 2024-10-10 21:36:15.755769073 +08:00
job_state: finished
loadavg: 5.55 14.10 8.11 2/3283 55314
start_time: '1728538323'
end_time: '1728538745'
version: "/lkp/lkp/.src-20241009-232248:758de2ae3df2:c1d3c328990b"
